@charset "UTF-8";

/*****************************
  部活動紹介
*****************************/

.page-club .hcontent{
  width: 300%;
}
.pagesec1 .pscontent2{
  background: url(../../images/page/club/club_bg2025.webp) no-repeat center / cover;
}
.pagesec1 .pscontent2 h3{
  font-size: 2.6rem
}
.pagesec1 .pscontent2 .inner2{
  position: relative;
  z-index: 1;
}
.pagesec1 .pscontent2 .txtbox{
  margin: 5rem 0 3rem;
}

.pagesec2{
  background: #fff;
}
.pagesec2 .inner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 5rem; 
}
.pagesec2 .clubloop > li{
  margin-top: 1rem;
  padding: 1rem;
  width: calc(100% / 6);
  width: calc(100% / 5);
}
.pagesec2 .clubloop > li:nth-child(1),
.pagesec2 .clubloop > li:nth-child(2),
.pagesec2 .clubloop > li:nth-child(3),
.pagesec2 .clubloop > li:nth-child(4),
.pagesec2 .clubloop > li:nth-child(5){
  padding-right: 2rem;
}

.pagesec2 .clubloop > li:nth-child(6),
.pagesec2 .clubloop > li:nth-child(7),
.pagesec2 .clubloop > li:nth-child(8),
.pagesec2 .clubloop > li:nth-child(9){
  padding-left: 2rem;
}

.pagesec2 .clubloop .popopen img{
  aspect-ratio: 1/1;
  object-fit: cover;
}
.pagesec2 .clubloop .popopen p{
  background: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  padding: .5rem 1rem;
  position: absolute;
  right: -1.5rem;
  bottom: 1rem;
  transition: .5s;
}
.pagesec2 .clubloop .popopen:hover p{
  background: #000;
  color: #fff;
}

.clubbox{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 1000px;
  max-height: calc(80vh - 80px);
  height: 100%;
  width: 100%;
}
.clubbox .inbox{
  background: #000;
  overflow-y: scroll;
  padding: 2rem;
  height: 100%;
  width: 100%;
}
.clubbox .content .ttl{
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 2rem;
  padding: 1rem;
  width: 100%;
}
.clubbox .content .ttl span{
  font-size: 1.6rem;
}
.clubbox .content .profilebox{
  margin: 2rem 0;
}
.clubbox .content .profilebox .fimgbox{
  width: 35%;
}
.clubbox .content .profilebox .ftxtbox{
  width: 60%;
}
.clubbox .content .mov{
  margin: 2rem auto;
  text-align: center;
  max-width: 700px;
}
.clubbox .content .mov iframe{
  aspect-ratio: 16/9;
}
.clubbox .qabox {
  padding-bottom: 4rem;
}
.clubbox .qabox .qa{
  margin-top: 2rem;
}
.clubbox .qabox .qattl{
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
.clubbox .popclose{
  color: #fff;
  font-size: 3rem;
  position: absolute;
  top: -3.5rem;
  right: 0;
}


/* .pagesec3{
  width: 30%;
}
.pagesec3 .pslink{
  width: 100%;
}
.page-club .pagesec3 .pslink li{
  background: url(../../images/common/link_health_manegement.webp) no-repeat center / cover;
  height: 50%;
}
.page-club .pagesec3 .pslink li:nth-of-type(2) {
  background: url(../../images/common/link_support_program.webp) no-repeat center / cover;
} */

.page-club .pagesec3{
  width: 30%;
}
.page-club .linksec{
  background-image: url(../../images/common/link_health_manegement.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 1 !important;
  height: 100%;
  width: 100%;
}
.page-club .linksec .txt{
  position: relative;
  text-align: center;
  z-index: 1;
}
.page-club .linksec svg{
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 1;
}
.page-club .linksec:hover::before,
.page-club .linksec:hover::after{
  opacity: 0;
}
.page-club .linksec:hover svg .arrow{
  animation: arrowAnime .3s linear ;
  fill: #fff;
}

@media only screen and (max-height: 720px) and (min-width: 1024px){
  .pagesec2 .clubloop .popopen p{
    right: -1rem;
  }
  /* .pagesec2 .clubloop > li {
    width: calc(100% / 5.8);
    width: calc(100% / 5.8);
  } */
  .pagesec2 .clubloop > li:nth-child(1),
  .pagesec2 .clubloop > li:nth-child(2),
  .pagesec2 .clubloop > li:nth-child(3),
  .pagesec2 .clubloop > li:nth-child(4){
    padding-right: 2rem;
    padding-left: 0;
  }
  .pagesec2 .clubloop > li:nth-child(5),
  .pagesec2 .clubloop > li:nth-child(6),
  .pagesec2 .clubloop > li:nth-child(7),
  .pagesec2 .clubloop > li:nth-child(8){
    padding-left: 2rem;
    padding-right: 0;
  }
}
@media only screen and (max-height: 720px) and (min-width: 1081px){
  /* .pagesec2 .clubloop > li {
    width: calc(100% / 6);
  } */
}
@media only screen and (max-height: 720px) and (min-width: 1024px){
  /* .pagesec2 .inner{
    justify-content: end;
  } */
}
@media only screen and (max-width: 1440px) {

}
@media only screen and (max-width: 1280px) {
  .pagesec2 .clubloop .popopen p {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 1180px) {
.pagesec2 .clubloop > li{
  margin-top: 1rem;
  padding: 1rem;
  width: calc(100% / 3);
}
  .pagesec2 .clubloop > li:nth-child(1),
  .pagesec2 .clubloop > li:nth-child(2),
  .pagesec2 .clubloop > li:nth-child(3),
  .pagesec2 .clubloop > li:nth-child(7),
  .pagesec2 .clubloop > li:nth-child(8),
  .pagesec2 .clubloop > li:nth-child(9){
    padding-right: 2rem;
    padding-left: 0;
  }
  .pagesec2 .clubloop > li:nth-child(4),
  .pagesec2 .clubloop > li:nth-child(5),
  .pagesec2 .clubloop > li:nth-child(6){
    padding-left: 2rem;
    padding-right: 0;
  }
  .pagesec2 .clubloop .popopen img{
  aspect-ratio: 1.5/1;
  object-fit: cover;
}
}
@media only screen and (max-width: 1080px) {

  .pagesec2 .clubloop .popopen p{
    right: -1rem;
  }
  /* .pagesec2 .clubloop > li {
    width: calc(100% / 5.4);
  } */

}

@media only screen and (max-width: 1024px) {
  /* .pagesec2 .clubloop > li {
    width: calc(100% / 5);
  } */
}
@media only screen and (max-width: 1023px) {
  #pageheadsec.pagesec1 .pscontent2 {
    padding: 25rem 0;
  }
  .pagesec2{
    height: auto;
    padding: 8rem 0;
  }
  .pagesec2 .clubloop > li {
    width: calc(100% / 2);
  }
  .pagesec2 .clubloop > li:nth-child(1),
  .pagesec2 .clubloop > li:nth-child(2),
  .pagesec2 .clubloop > li:nth-child(5),
  .pagesec2 .clubloop > li:nth-child(6),
  .pagesec2 .clubloop > li:nth-child(9){
    padding-right: 4rem;
    padding-left: 0;
  }
  .pagesec2 .clubloop > li:nth-child(3),
  .pagesec2 .clubloop > li:nth-child(4),
  .pagesec2 .clubloop > li:nth-child(7),
  .pagesec2 .clubloop > li:nth-child(8){
    padding-left: 4rem;
    padding-right: 0;
  }
  .clubbox{
    max-height: calc(85vh - 80px);
    width: 90%;
  }

  .page-club .pagesec3 {
    height: 300px;
    width: 100%;
  }
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 767px) {
  #pageheadsec.pagesec1 .pscontent2 {
    padding: 15rem 0;
  }
  .pagesec1 .pscontent2 h3 {
    font-size: 2.2rem;
  }
  .pagesec1 .pscontent2 .txtbox {
    margin: 3rem 0 2rem;
  }
  .pagesec2 .inner{
    padding: 0 3rem;
  }
  .pagesec2 .clubloop > li {
    /* margin: 2rem auto; */
    margin: 2rem 1%;
    padding: 0 !important;
    width: 48%;
  }
  .pagesec2 .clubloop .popopen p {
    right: 0rem;
    bottom: -1rem;
  }
  .clubbox .content .profilebox .ftxtbox{
    width: 100%;
  }
  .clubbox .content .profilebox .fimgbox{
    margin: 0 auto 1rem;
    max-width: 250px;
    width: 100%;
  }
  .clubbox .content .profilebox,
  .clubbox .content .mov {
    margin: 2rem 0 4rem;
  }

  .page-club .pagesec3 {
    height: 180px;
  }
}